# staff-manager-feature-report-side-bar-report

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-report-side-bar-report` to execute the unit tests.
